<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_detail"
        style="@style/CommonTextView" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_record_detail"
        style="@style/CommonRecyclerView"
        android:orientation="horizontal" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/divider_line_width"
        android:background="@color/main_color" />
</LinearLayout>